# CURRICULUM

Everything that is required to make a hacktivist

# Labour 
- What is labour?
- What is value of labour?
- Who is a knowledge worker?
- What is the role of knowledge in all forms of work

# Knowledge Freedom
- What is knowledge?
- What is Intellectual Property? Does it have rights? Why?
- Copyrights, Patents
- Licenses

# Scientific Method
- History of science
- Critical thinking
- Hypothesis, verifiability
- Chain of proof
- Science & Institutions - society, religion, govt
- Monopoly / Hegemony over what is science

# FOSS
- History of FSF
- FOSS licences 
- FOSS model of working - Cathedral vs Bazaar

# Environment & Capitalism
- Climate Change
- History of Earth & Evolution 
- Capitalism & Need for infinite growth

# Society & Politics 
- 
